package com.seatel.mobilehall.ui.login.interactor

import com.android.volley.VolleyError
import org.json.JSONObject

interface UnRegisterPushTokenInteractor{

    interface View{

        fun onUnRegisterPushTokenSucceed(response: JSONObject)
        fun onUnRegisterPushTokenFailed(error:VolleyError)
    }

    interface Presenter{

        fun onUnRegisterPushToken(phoneNumber: String)
    }
}